Bug 1250162 - [RFE] Add list-agents and remove-agents options for Trusts Agents
[RFE] Add list-agents and remove-agents options for Trusts Agents
Status: ASSIGNED
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: ipa (Show other bugs)
7.2
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: IPA Maintainers
Namita Soman
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-04 11:47 EDT by Steeve Goveas
Modified: 2017-08-02 02:48 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steeve Goveas 2015-08-04 11:47:49 EDT
Description of problem:
We are able to add trust-agents from cli, but there is no cli option to list the agents or remove replicas from being trust-agents
an option like --show-agents / --list-agents and --del-agents / --remove-agents or similar would be helpful to better manage agents

Version-Release number of selected component (if applicable):
ipa-server-4.2.0-3.el7.x86_64
Comment 2 Petr Vobornik 2015-08-10 17:23:41 EDT
Upstream ticket:
https://fedorahosted.org/freeipa/ticket/5196
Comment 3 Petr Vobornik 2015-08-14 03:41:21 EDT
implementing this RFE is not planned for 7.2
Comment 5 Petr Vobornik 2017-02-23 11:25:55 EST
The RFE doesn't have high enough priority in comparison to other IdM bugs/RFEs for 7.4. Moving to next release. Without sufficient justification it can be moved again later.

Note You need to log in before you can comment on or make changes to this bug.